uuid: 8ce370f9-99d5-46a3-8934-39356ec09249
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_evenement
id: taxonomy_term.type_d_evenement
target_entity_type_id: taxonomy_term
target_bundle: type_d_evenement
default_langcode: site_default
language_alterable: false
